Commit c4d5ec72 authored by Marius Gripsgard's avatar Marius Gripsgard

Use lomiri-themes-git

parent d7033dc7
Pipeline #838 failed with stage
in 1 minute and 40 seconds
......@@ -3,14 +3,14 @@
pkgname=ubuntu-ui-toolkit-git
_pkgname=ubuntu-ui-toolkit
pkgver=r18092.fc45e79fd
pkgrel=1
pkgrel=2
pkgdesc='Qt Components for Ubuntu'
url='https://github.com/ubports/ubuntu-ui-toolkit'
arch=(x86_64 i686 armv7h aarch64)
license=(LGPL)
conflicts=(ubuntu-ui-toolkit)
provides=(ubuntu-ui-toolkit)
depends=(qt5-base qt5-quickcontrols lttng-ust libnih qt5-systems qt5-pim qt5-svg qt5-feedback ubuntu-themes qt5-graphicaleffects bluez-libs)
depends=(qt5-base qt5-quickcontrols lttng-ust libnih qt5-systems qt5-pim qt5-svg qt5-feedback lomiri-themes-git qt5-graphicaleffects bluez-libs)
makedepends=(git)
checkdepends=()
source=('git+https://github.com/ubports/ubuntu-ui-toolkit.git#branch=xenial_-_qt-5-12'
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment